﻿body
{
    background: #fff;
    color: #222;
    padding: 0;
    margin: 0;
    font-family: "purista-web-n4","purista-web","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif !important;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    position: relative;
    cursor: default;
}

.rwTitlebar
{
    background-color: #f1f1f1;
}


/*Overlay window*/

.k-window-titlebar
{
    border-bottom-style: none !important;
  
}


/*Overlay control*/
#overlay,.k-widget .k-window
{
    margin: 0;
    padding: 0;
    overflow: hidden !important;
}

 .k-content
{
    background-color:transparent !important;
}

#overlayForm
{

   
    padding:0 !important;
    margin:0 !important;
}

#overlay .k-header .k-window-titlebar .k-window-actions
{
    padding: 0 !important;
    margin:0;
     
}

.k-window-titleless
{
	background-color:transparent !important;
	border-style:none !important;
    border_color: transparent !important;
    webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.k-window-titlebar .k-window-action
{
    top: 0;
    padding: 0 !important;
}

#clickableImage
{

    text-align: center;
     background-color:transparent !important;
}

.clickableImage_image
{
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    min-height:inherit;
    min-width:inherit;
    
  
}

.clickableImage
{
    padding: 0;
    margin: 0;
}

.overlayContent
{
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}


.overlayClose
{
    float: right;
    color: gray;
    opacity: .7;
}

#overlayBody
{
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    min-height:inherit;
    min-width:inherit;
    overflow: hidden;
}

.k-content-frame > html > body
{
    width: inherit !important;
    height: inherit !important;
}
